> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/group/devices/unenroll-updatable-assets_scheduled.md).

# 更新可能な資産の登録解除（スケジュール済み）

{% hint style="info" %}
これはスケジュール実行の runbook です。単一のオブジェクトでトリガーされるのではなく、繰り返しのスケジュールで実行されるように設計されています。参照してください [スケジュール設定](/ja/zi-dong-hua/runbooks/scheduling.md) runbook のスケジュールを構成する方法の詳細について。
{% endhint %}

### 説明

この runbook は、Microsoft Entra ID グループのすべてのデバイス メンバーを Windows Update for Business の更新可能なアセットから登録解除します。特定の更新カテゴリの登録を解除することも、更新可能なアセットの登録を完全に削除することもできます。これを使用して、WUfB レポートからデバイスをオフボードするか、登録状態をリセットします。

### 場所

グループ → デバイス → 更新可能なアセットの登録解除 (スケジュール済み)

**Runbook の完全名**

rjgit-group\_devices\_unenroll-updatable-assets\_scheduled

### 詳細

| プロパティ    | 値                                  |
| -------- | ---------------------------------- |
| バージョン    | 1.1.1                              |
| 必要なモジュール | RealmJoin.RunbookHelper (>= 0.8.9) |
| スケジュール可能 | はい                                 |

### アクセス許可

#### アプリケーションのアクセス許可

* **種類**：Microsoft Graph
  * Group.Read.All
    * *グループの推移的なデバイスおよびユーザー メンバーを読み取り、登録解除するデバイスを見つけます*
  * WindowsUpdates.ReadWrite.All
    * *updatableAssets DELETE または unenrollAssets を使用して、各デバイスの登録を解除します*
  * User.Read.All *(省略可能 — 機能: User-owned devices)*
    * *IncludeUserOwnedDevices が有効な場合、/users/{id}/ownedDevices 経由で各ユーザー メンバーが所有するデバイスを読み取ります*

### パラメーター

#### GroupId

デバイス メンバーの登録を解除する対象グループのオブジェクト ID。

| プロパティ    | 値                        |
| -------- | ------------------------ |
| 必須       | はい                       |
| 既定値      |                          |
| 種類       | 文字列                      |
| ポータルで非表示 | はい（Runbook のカスタマイズで事前設定） |

#### UpdateCategory

登録解除する更新カテゴリ。サポートされる値は driver、feature、quality、または all です。

| プロパティ | 値   |
| ----- | --- |
| 必須    | はい  |
| 既定値   | all |
| 種類    | 文字列 |

#### IncludeUserOwnedDevices

有効にすると、runbook はグループのすべてのユーザー メンバー (ネストされたグループを含む) も解決し、ユーザーが所有するすべてのデバイスの登録を解除します。

| プロパティ | 値     |
| ----- | ----- |
| 必須    | いいえ   |
| 既定値   | False |
| 種類    | ブール値  |

[Runbook Reference の概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/group/devices/unenroll-updatable-assets_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
